.tag-post {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.tag-post {
    padding-bottom: 1px !important;
    padding-top: 0px !important;
}

/* Middle images */
.tag-post:nth-of-type(3n-1) {
    padding-left: 0.5px !important;
    padding-right: 0.5px !important;
}

/* Right images */
.tag-post:nth-of-type(3n) {
    padding-right: 0px !important;
    padding-left: 1px !important
}

/* Left images */
.tag-post:nth-of-type(1),
.tag-post:nth-of-type(3n+1) {
    padding-left: 0px !important;
    padding-right: 1px !important;
}